@charset "Shift_JIS";

/* ========================== Format ========================== */
/* kill 'Browser standard style' */
/* ブラウザがデフォルトで持っているStyleをいったん解除します */
body,
h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,li,table,th,td,
form,select,option,address,pre,
strong,em{
	margin:0;
	padding:0;
	font-size:100%;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}



/* ========================== Re-definition ========================== */

/* MacIE5.x フォントサイズが大きめなので、MacIEのみこの指定を適用 */
p,td,th,
li,dt,dd,pre,
select,textarea,input{
	font-size:82%;
	/*\*/ /*/  font-size:78%;  /* MacIE */
	line-height:140%;
}


/* kill 'font-size Duplication' */
td p,td li,td td,td th,td select,td option,td textarea,td h2,td h3,td h4,td h5,td dt,td dd,
th p,th li,th td,th th,th select,th option,th textarea,th h2,th h3,th h4,th h5,th dt,th dd,
li li,li h3,li h4,li h5,li p,li dt,li dd,li td,li th,li caption,dt p,dt li,dt td,dt th,
dt select,dt textarea,dt h2,dt h3,dt h4,dd p,dd li,dd td,dd th,dd select,dd textarea,dd h2,dd h3,dd h4{
	font-size:100%;
}

img{border:none;}
th,td{vertical-align:top;}


/* 汎用クラスの定義 */
.clearLeft{clear:left;}
.clearRight{clear:right;}
.clearBoth{clear:both;}

